/* style.css */

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Tajawal', sans-serif;
}


/*movimiento del icono*/
.navbar-brand-hmenu {
    position:relative;
    right: 7%;
 
}

/*movimiento del icono*/
.navbar-brand-hmenu {
    position: relative;
    left: 50%;
    top: 20%;
    transform: translateX(-50%);
    }


.hmenu {
    background-color: transparent !important;
    top: 1%;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Sombra al texto */
}

.navbar-nav .nav-link-hmenu {
    color: #fff !important;
}

.navbar-nav .nav-link-hmenu:hover {
   
}


/* Título principal */
.main-title {
    margin-top: 50px; /* Ajuste según sea necesario */
    color: white;
    text-align: center;
}

.main-title h1 {
    font-family: "Madimi One", sans-serif;
    font-size: 8rem;
    text-transform: uppercase;
    opacity: 0.8;
}

.main-title h2 {
    font-family: "Zeyada", cursive;
    color: black;
    font-size: 3rem;
    margin-top: 10px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Sombra al texto */
}

.main-title .title-divider {
    width: 50%;
    margin: 20px auto;
    border-top: 5px solid white;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


.section-title {
    font-family: "Madimi One", sans-serif;
    font-size: 2.5rem;
    text-transform: uppercase;
    opacity: 0.9;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Sombra al texto */
    margin-bottom: 20px;
}


.fade-in {
    animation: fadeInAnimation ease 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}




/* Responsividad */
@media (max-width: 768px) {
    p {
        font-size: 1.0rem; /* Tamaño de fuente más pequeño para móviles */
    }

/*movimiento del icono*/
.navbar-brand-hmenu {
    position:relative;
    right: 7%;
    left: 0%;
    transform: translateX(-42%);
    top: 0%;
}
}
